function FileData_Pairs(x)
{
x.t("description","page");
x.t("create","text");
x.t("related","types");
x.t("tibemstextmsg_gettext","string");
x.t("type","contain");
x.t("type","purpose");
x.t("tibemstextmsg","type");
x.t("tibemstextmsg","tibemstextmsg");
x.t("tibemstextmsg","tibco");
x.t("text","string");
x.t("text","message");
x.t("single","value");
x.t("tibemsmsg","page");
x.t("string","related");
x.t("string","text");
x.t("string","function");
x.t("string","data");
x.t("contain","single");
x.t("body","type");
x.t("messages","tibemstextmsg");
x.t("messages","body");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","messages");
x.t("types","tibemsmsg");
x.t("purpose","message");
x.t("tibco","software");
x.t("message","124");
x.t("message","125");
x.t("message","126");
x.t("message","containing");
x.t("value","string");
x.t("page","remarks");
x.t("page","tibemstextmsg_create");
x.t("remarks","messages");
x.t("data","text");
x.t("data","string");
x.t("tibemstextmsg_settext","data");
x.t("tibemstextmsg_create","create");
x.t("124","tibemstextmsg_gettext");
x.t("125","tibemstextmsg_settext");
x.t("126","tibco");
x.t("containing","text");
}
